.cat-content1,
.clear {
    clear: both
}
.cat-freeoffer-row1 .cat-freeoffer-subtitle h2,
.cat-freeoffer-row1 .cat-freeoffer-title h1,
.cat-freeoffer-row2,
.cat-freeoffer-success-content1,
.cat-healthcare-row4,
.cat-home-row1,
.cat-home-rtcolumn2,
.cat-home-rtcolumn3,
.cat-home-rtcolumn4,
.cat-laptop-footer,
.cat-laptop-row1,
.cat-laptop-row1 .cat-title h1,
.cat-laptop-row1 .cat-title-typing h1,
.cat-laptop-row2,
.cat-laptop-row4,
.cat-legal-row1,
.cat-screen-footer,
.cat-screen-protect-footer,
.cat-screen-row2,
.cat-superior-row2,
.cat-superior-row3,
.cat-title-healthcare h1,
.installation-videos-subtitle,
.installation-videos-title,
.screen-ad-content,
.video-thumb-title {
    font-family: Arial, Helvetica, sans-serif
}
.cat-video-more-links a,
.cat-video-more-links a:active,
.cat-video-more-links a:hover,
.cat-video-more-links a:visited,
.content a,
.custom-static-block .wrapper .how-measure a,
.hdtv-findsize-commercial a,
.hdtv-head a,
.screen-footer-p a:hover,
.showcase-link3 a,
.showcase-link4 a,
.slidercontrol a {
    text-decoration: none
}
.cat-freeoffer-row1,
.cat-freeoffer-row2,
.cat-hdtv-row1,
.cat-hdtv-row2,
.cat-healthcare-row2,
.cat-healthcare-row4,
.cat-healthcare-row5,
.cat-help-row1,
.cat-home-row1,
.cat-laptop-bottom,
.cat-laptop-footer,
.cat-laptop-row1,
.cat-laptop-row2,
.cat-laptop-row4,
.cat-laptop-row5,
.cat-legal-row1,
.cat-mouse-row5,
.cat-screen-footer,
.cat-screen-protect-footer,
.cat-superior-row2,
.cat-superior-row3,
.cat-superior-row4,
.cat-video-row1,
.custom-static-block .wrapper .full-container,
.healthcare-nothing,
.home-row2-bottom,
.key-tutor-ben,
.row2-bottom,
.row2-screen-bottom {
    border-right: 1px solid #b2b2b2
}
.cat-freeoffer-row1,
.cat-freeoffer-row2,
.cat-hdtv-row1,
.cat-hdtv-row2,
.cat-healthcare-row2,
.cat-healthcare-row4,
.cat-healthcare-row5,
.cat-help-row1,
.cat-home-row1,
.cat-laptop-bottom,
.cat-laptop-footer,
.cat-laptop-row1,
.cat-laptop-row2,
.cat-laptop-row4,
.cat-laptop-row5,
.cat-legal-row1,
.cat-mouse-row5,
.cat-screen-footer,
.cat-screen-protect-footer,
.cat-screen-row2,
.cat-superior-row2,
.cat-superior-row3,
.cat-superior-row4,
.cat-video-row1,
.custom-static-block .wrapper .full-container,
.healthcare-nothing,
.home-row2-bottom,
.row2-bottom {
    border-left: 1px solid #b2b2b2
}
.no-display {
    position: absolute;
    left: -9999px
}
#distributors {
    width: 940px;
    height: 15px;
    margin: 0 auto;
    padding: 3px 20px 3px 0;
    text-align: right
}
.contacts-info li {
    display: inline;
    float: left;
    margin-right: 25px;
    margin-bottom: 3em;
    padding-right: 35px;
    background: url(../images/shop_access_pipe.gif)top right repeat-y
}
.contacts-info li.last {
    margin-right: 0;
    padding-right: 0;
    background: 0 0
}
.contact-submit {
    display: block;
    float: right;
    margin-top: -62px
}
.custom-static-block .wrapper {
    width: 720px
}
.custom-static-block .wrapper .head {
    width: 720px;
    height: 30px;
    background: url(../images/content/protect-comp-category-header.png)no-repeat
}
.custom-static-block .wrapper .head .indent {
    width: 720px;
    height: 30px;
    background: url(../images/content/bullet-cat-wht.png)no-repeat;
    color: #fff;
    text-align: left;
    padding: 7px 0 0 25px;
    font-weight: 700
}
.custom-static-block .wrapper .full-container {
    width: 683px;
    padding: 10px 20px 0 15px;
    margin-top: -5px
}
.custom-static-block .wrapper .how-measure a {
    font-size: 2.25em;
    text-align: right;
    text-transform: uppercase;
    margin-top: 15px;
    padding-top: 6px;
    padding-right: 35px;
    background: url(../images/content/arrow-right-big.jpg)right center no-repeat;
    float: right;
    min-height: 27px
}
.cat-content-ben,
.cat-content2-rdyorder,
.cat-pict,
.cat-rtcolumn {
    display: block;
    float: left
}
.custom-static-block .wrapper .foot {
    width: 720px;
    height: 30px;
    background: url(../images/content/protect-comp-category-foot.png)no-repeat
}
.phone-banner {
    margin-bottom: 10px
}
.custom-static-block .wrapper .full-container .static-content-center {
    text-align: center
}
.custom-static-block .wrapper .full-container .static-content-center .made-usa {
    font-style: italic;
    font-size: 1.5em;
    margin: 0 10px;
    line-height: 2em;
    padding-bottom: 4px
}
.custom-static-block .wrapper .full-container h1 {
    font-size: 2.5em;
    color: #233359;
    text-transform: uppercase;
    text-align: center
}
.custom-static-block .wrapper .full-container h2 {
    font-size: 1.75em;
    color: #233359;
    text-align: center
}
.custom-static-block .wrapper .full-container .static-content-tag {
    width: 85%;
    font-size: 1.3em;
    line-height: 1.75em;
    text-align: center
}
.custom-static-block .wrapper .full-container .sub-title {
    font-size: 1.2em;
    text-align: left;
    font-weight: 700;
    margin-bottom: .5em
}
.custom-static-block .wrapper .full-container li.bullet-star {
    background: url(../images/content/bullet-star-blue.png)left center no-repeat;
    margin-left: 270px;
    padding-left: 18px
}
.category-head .best-head {
    width: 720px;
    height: 30px;
    background: url(../images/content/protect-comp-category-header.png)no-repeat
}
.category-head .best-head .best-indent {
    width: 720px;
    height: 30px;
    background: url(../images/content/bullet-cat-wht.png)no-repeat;
    color: #fff;
    text-align: left;
    padding: 3px 0 0 25px;
    font-weight: 700
}
.category-head-full .best-head {
    width: 954px;
    height: 30px;
    background: url(../images/content/protect-comp-category-header-954.png)no-repeat
}
.category-head-full .best-head .best-indent {
    width: 954px;
    height: 30px;
    background: url(../images/content/bullet-cat-wht.png)no-repeat;
    color: #fff;
    text-align: left;
    padding: 4px 0 0 25px;
    font-weight: 700
}
.home-cat-callout li {
    display: inline-block
}
.home-cat-callout li.no-left {
    margin-left: 0!important
}
.home-cat-callout li.left-cat {
    margin-left: 11px
}
.key-tutor-ben {
    width: 180px
}
.key-tutor-ben-last {
    display: block;
    width: 180px
}
.cat-content1,
.custom-static-block .wrapper .full-container .key-tutor li.key-benefits {
    display: inline
}
.cat-laptop-row1 {
    width: 718px;
    color: #666;
    font-size: 1.2em!important;
    margin-top: -10px;
    background: url(../images/content/category-laptop-covers/bg-laptop-category-hdr.png)no-repeat
}
.cat-title {
    text-align: center
}
.cat-laptop-row1 .cat-title h1 {
    font-size: 3.3em!important;
    color: #0071bc!important;
    font-weight: 700
}
.cat-subtitle {
    text-align: right;
    padding-right: 6.9em;
}
.cat-laptop-row1 .cat-subtitle h2 {
    font-size: 1.6em!important;
    color: #0071bc!important
}
.cat-pict {
    width: 480px;
    text-align: right
}
.cat-rtcolumn {
    font-size: 1em;
    width: 218px;
    height: 238px;
    padding-top: 60px;
    padding-left: 10px;
    padding-right: 10px
}
.cat-rtcolumn h3 {
    font-size: 1.4em!important;
    color: #0071bc!important
}
.cat-content-ben {
    width: 460px;
    vertical-align: top;
    margin-top: -3.5em;
    padding-left: 20px
}
.cat-content-ben h3 {
    font-size: 1.6em!important;
    color: #0071bc!important
}
.cat-content2-rdyorder {
    width: 238px;
    text-align: center;
    margin-top: -1em
}
.cat-content2-footer {
    padding-top: 1em
}
.cat-content2-disclaimer {
    height: 26px;
    width: 458px;
    display: table-cell;
    vertical-align: middle;
    float: left;
    font-size: .7em;
    padding-left: 20px
}
.cat-content2-footer .rt-column-top {
    display: block;
    float: right;
    width: 238px;
    height: 26px;
    background: url(../images/content/category-laptop-covers/bg-laptop-category-rtcoltop.png)no-repeat
}
.cat-laptop-row2 {
    width: 718px;
    height: 340px;
    color: #666;
    background: url(../images/content/category-laptop-covers/bg-laptop-blue.jpg)no-repeat
}
.cat-rtcolumn-row1,
.cat-rtcolumn-row2 {
    background: url(../images/content/category-laptop-covers/bg-laptop-category-rtcol.png)bottom repeat-x #e6e6e6
}
.cat-laptop-testamonial {
    color: #fff;
    font-size: 1em;
    line-height: normal!important;
    display: block;
    float: left;
    width: 212px;
    margin-left: 20px;
    margin-top: 20px;
    height: 320px
}
.image {
    height: 310px;
    width: 248px;
    display: block;
    float: left;
    margin-top: 30px
}
.image h3 {
    color: #fff!important;
    text-align: center
}
.cat-rtcolumn-row1 {
    display: block;
    float: left;
    width: 223px;
    height: 199px;
    padding: 15px 5px 0 10px
}
.cat-rtcolumn-row1 h3 {
    font-size: 1.5em!important;
    color: #0071bc!important
}
.cat-rtcolumn-row1 p {
    font-size: 1em!important;
    line-height: normal!important
}
.less-line-space {
    margin-top: -.2em
}
.row4-leftcol p,
.row4-rightcol p {
    font-size: .9em;
    margin-top: 0
}
.cat-rtcolumn-h4 {
    color: #3a3a3a
}
.cat-rtcolumn-spacer {
    display: block;
    float: left;
    width: 223px;
    height: 16px
}
.cat-rtcolumn-row2 {
    display: block;
    float: left;
    width: 223px;
    height: 95px;
    padding: 15px 5px 0 10px
}
.home-row2-bottom,
.row2-bottom {
    background: url(../images/content/category-laptop-covers/bg-laptop-category-middlebottom.png)no-repeat
}
.cat-rtcolumn-row2 p {
    font-size: 1em!important;
    line-height: normal!important
}
.cat-rtcolumn-row2 h3 {
    font-size: 1.5em!important;
    color: #0071bc!important
}
.row2-bottom {
    width: 718px;
    height: 28px
}
.cat-laptop-row4 {
    width: 718px;
    color: #666;
    font-size: 1.1em!important
}
.row4-title {
    width: 698px;
    padding-left: 20px
}
.row4-title h3 {
    font-size: 1.6em!important;
    color: #0071bc!important
}
.row4-leftcol {
    width: 430px;
    padding-left: 30px;
    padding-right: 20px;
    display: block;
    float: left
}
.row4-leftcol .h4 {
    color: #0071bc;
    font-weight: 700
}
.row4-rightcol {
    display: block;
    float: left;
    width: 216px;
    padding: 0 10px
}
.row4-rightcol .h4 {
    color: #0071bc;
    font-weight: 700
}
.cat-laptop-row5 {
    width: 718px;
    height: 77px;
    background: url(../images/content/category-laptop-covers/bg-laptop-category-footertop.png)no-repeat
}
.cat-laptop-footer {
    width: 718px;
    color: #666;
    font-size: 1.1em!important;
    background: url(../images/content/category-laptop-covers/bg-laptop-category-footer.png)bottom repeat-x #fff
}
.footer-title {
    padding-left: 20px;
    padding-top: 1.5em
}
.footer-title h3 {
    font-size: 1.6em!important;
    color: #0071bc!important
}
.footer-leftcol {
    width: 250px;
    font-size: .9em;
    padding-left: 20px;
    display: block;
    float: left
}
.footer-rightcol {
    width: 400px;
    font-size: .9em;
    padding: 0 20px;
    display: block;
    float: left
}
.cat-laptop-footer .cat-rdyorder {
    width: 420px;
    text-align: right;
    padding-right: 20px;
    margin-top: 14px;
    margin-bottom: 30px;
    display: block;
    float: left
}
.cat-laptop-bottom {
    width: 718px;
    height: 8px;
    background-color: #0071bc
}
.cat-foot {
    width: 720px;
    height: 30px;
    background: url(../images/content/protect-comp-category-foot.png)no-repeat
}
.cat-subtitle-keyboard {
    text-align: right;
    padding-right: 8em;
    margin-top: -1.5em
}
.cat-subtitle-keyboard h2 {
    font-size: 1.6em!important;
    color: #0071bc!important
}
.cat-pict-keyboard {
    display: block;
    float: left;
    width: 480px;
    text-align: right
}
.cat-rtcolumn-keyboard {
    display: block;
    float: left;
    font-size: .9em;
    width: 218px;
    height: 258px;
    padding-top: 40px;
    padding-left: 10px;
    padding-right: 10px
}
.cat-rtcolumn-keyboard h3 {
    font-size: 1.5em!important;
    color: #0071bc!important
}
.cat-keyboard-testamonial {
    color: #fff;
    font-size: 1em;
    line-height: normal!important;
    display: block;
    float: left;
    width: 212px;
    margin-left: 20px;
    margin-top: 20px;
    height: 320px
}
.cat-keyboard-testamonial h3 {
    color: #fff!important;
    text-align: center;
    margin-top: 15px
}
.cat-leftcolumn-h4 {
    color: #fff;
    font-size: 1.2em;
    font-style: italic;
    margin-top: 10px
}
.image-keyboard {
    height: 310px;
    width: 248px;
    display: block;
    float: left;
    margin-top: 30px;
    text-align: center
}
.cat-rtcolumn-row1-keyboard {
    display: block;
    float: left;
    width: 223px;
    height: 325px;
    padding: 15px 5px 0 10px;
    line-height: normal!important;
    background: url(../images/content/category-laptop-covers/bg-laptop-category-rtcol.png)bottom repeat-x #e6e6e6
}
.cat-rtcolumn-row1-keyboard h3 {
    font-size: 1.5em!important;
    color: #0071bc!important;
    margin-top: -.25em!important
}
.cat-title-healthcare {
    text-align: center
}
.cat-title-healthcare h1 {
    font-size: 2.6em!important;
    color: #0071bc!important;
    font-weight: 700
}
.cat-subtitle-healthcare {
    text-align: center;
    margin-top: -1.5em
}
.cat-subtitle-healthcare h2 {
    font-size: 1.35em!important;
    color: #0071bc!important
}
.cat-pict-healthcare {
    width: 718px;
    height: 15px;
    background: url(../images/content/ads/superior-quality-bg.jpg)no-repeat
}
.cat-rtcolumn-healthcare {
    font-size: 1.2em;
    color: #4d4d4d!important;
    width: 698px;
    height: 227px;
    padding-top: 50px;
    padding-right: 20px;
    text-align: right;
    background: url(../images/content/health-care/notebook-apple-computer-operating-room-protect-covers.jpg)no-repeat
}
.cat-rtcolumn-healthcare h3 {
    font-size: 1.65em;
    color: #0055a4!important
}
.healthcare-bold {
    font-weight: 700;
    color: #0055a4!important
}
.cat-content-ben-health {
    margin-top: 25px;
    padding-left: 20px;
    width: 698px;
    height: 140px;
    background: url(../images/content/health-care/protect-covers-healtcare-ben-bg.png)repeat-y
}
.cat-content-ben-health h3 {
    font-size: 1.2em!important;
    color: #0071bc!important;
    margin-top: 0
}
.cat-content-ben-health p {
    font-size: .9em
}
.health-care-ben-1 {
    display: block;
    float: left;
    width: 162px;
    margin-right: 15px
}
.health-care-ben-3 {
    display: block;
    float: left;
    width: 340px
}
.healthcare-nothing {
    width: 718px;
    height: 10px
}
.cat-healthcare-row2 {
    width: 718px;
    height: 252px;
    background: url(../images/content/health-care/health-care-hospital-bg.jpg)no-repeat
}
.cat-healthcare-testamonial {
    display: block;
    float: left;
    width: 448px;
    height: 215px;
    margin-left: 15px;
    margin-top: 15px;
    margin-right: 15px;
    border: 1px solid #fff
}
.cat-rtcolumn-row1-healthcare {
    display: block;
    float: left;
    width: 216px;
    height: 232px;
    padding: 20px 7px 0 15px;
    line-height: normal!important;
    color: #666;
    background: url(../images/content/category-laptop-covers/bg-laptop-category-rtcol.png)bottom repeat-x #e6e6e6
}
.cat-rtcolumn-row1-healthcare h3 {
    font-size: 1.5em!important;
    color: #0071bc!important;
    margin-top: -.25em!important
}
.cat-healthcare-row4 {
    width: 718px;
    color: #666;
    font-size: 1.1em!important
}
.row4-healthcare-title {
    width: 698px;
    padding-top: 15px;
    padding-left: 20px
}
.row4-healthcare-title h3 {
    font-size: 1.6em!important;
    color: #0071bc!important
}
.row4-healthcare-leftcol {
    width: 668px;
    padding-left: 30px;
    padding-right: 20px;
    padding-bottom: 20px
}
.row4-healthcare-leftcol .h4 {
    color: #0071bc;
    font-weight: 700
}
.cat-healthcare-row5 {
    width: 718px
}
.row5-healthcare-categories {
    display: block;
    float: left;
    margin-right: 10px;
    width: 169px;
    height: 258px;
    text-align: center;
    background: url(../images/content/health-care/protect-health-care-products-bg.jpg)no-repeat
}
.health-care-products-1 {
    margin-left: 6px
}
.health-care-products-4 {
    margin-right: 0!important
}
.healthcare-products-title {
    margin-top: 26px;
    color: #0055a4!important;
    height: 50px
}
.healthcare-products-img {
    height: 129px
}
.healthcare-more-info {
    margin-top: 10px
}
.cat-rtcolumn-mouse {
    display: block;
    float: left;
    font-size: .9em;
    width: 218px;
    height: 258px;
    padding-top: 40px;
    padding-left: 10px;
    padding-right: 10px
}
.cat-rtcolumn-mouse h3 {
    font-size: 1.6em!important;
    color: #0071bc!important
}
.cat-rtcolumn-mouse-indent {
    margin-left: 15px
}
.cat-content-mouse-ben {
    display: block;
    float: left;
    width: 450px;
    vertical-align: top;
    margin-top: -3.5em;
    padding-left: 20px
}
.cat-content-mouse-ben h3 {
    font-size: 1.6em!important;
    color: #0071bc!important
}
.cat-mouse-row5 {
    width: 718px;
    height: 38px;
    background: url(../images/content/category-mouse-covers/bg-mouse-category-footertop.jpg)no-repeat
}
.cat-mouse-subtitle h2 {
    text-align: center;
    margin-top: -1em;
    color: #0071bc!important
}
.cat-title-typing {
    text-align: center
}
.cat-laptop-row1 .cat-title-typing h1 {
    font-size: 3em!important;
    color: #0071bc!important;
    font-weight: 700
}
.cat-subtitle-typing {
    text-align: center;
    margin-top: -1.5em
}
.cat-subtitle-typing h2 {
    font-size: 1.6em!important;
    color: #0071bc!important
}
.cat-rtcolumn-typing {
    display: block;
    float: left;
    font-size: 1em;
    width: 218px;
    height: 238px;
    padding-top: 3px;
    padding-left: 10px;
    padding-right: 10px
}
.cat-rtcolumn-typing h3 {
    font-size: 1.2em!important;
    color: #0071bc!important
}
.cat-rtcolumn-typing img {
    margin-left: 42px
}
.cat-content-ben-typing {
    display: block;
    float: left;
    width: 460px;
    padding-left: 20px;
    background: url(../images/content/category-typingtutor-covers/typing-tutor-benefits.jpg)no-repeat
}
.cat-content-ben-typing h3 {
    font-size: 1.2em!important;
    color: #0071bc!important;
    margin-top: 0
}
.typing-tutor-ben-1 {
    display: block;
    float: left;
    width: 125px;
    margin-right: 15px
}
.typing-tutor-ben-2 {
    display: block;
    float: left;
    width: 162px;
    margin-right: 15px
}
.typing-tutor-ben-3 {
    display: block;
    float: left;
    width: 141px
}
.typing-ben-body {
    font-size: .8em!important
}
.cat-content2-sample {
    display: block;
    float: left;
    width: 238px;
    text-align: center
}
.cat-typingtutor-highlight {
    width: 480px;
    height: 340px;
    display: block;
    float: left
}
.cat-typingtutor-title h3 {
    color: #fff!important;
    text-align: center;
    font-size: 2em;
    margin-top: .5em;
    font-style: italic;
    font-weight: 700
}
.cat-typingtutor-image {
    display: block;
    text-align: center;
    margin-left: 20px
}
.cat-typingtutor-image-block {
    width: 442px;
    height: 167px;
    border: 1px solid;
    color: #013a81
}
.cat-typingtutor-testamonial {
    color: #fff;
    font-size: 1em;
    line-height: normal!important;
    font-style: italic;
    width: 380px;
    margin-left: 40px
}
.cat-typing-rtcolumn-row1 {
    display: block;
    float: left;
    width: 223px;
    height: 68px;
    padding: 10px 5px 0 10px;
    line-height: normal!important;
    background: url(../images/content/category-laptop-covers/bg-laptop-category-rtcol.png)bottom repeat-x #e6e6e6
}
.cat-typing-rtcolumn-row1 h3 {
    font-size: 1.4em!important;
    color: #0071bc!important;
    margin-top: 0
}
.cat-typing-rtcolumn-spacer {
    display: block;
    float: left;
    width: 223px;
    height: 9px
}
.cat-typing-rtcolumn-spacer3 {
    display: block;
    float: left;
    width: 223px;
    height: 10px
}
.cat-tutor-po-info {
    width: 720px;
    height: 468px;
    margin: -4px 0 0;
    background: url(../images/content/category-typingtutor-covers/protect-covers-po-info-bg.jpg)no-repeat
}
.cat-tutor-po-block-left {
    display: block;
    float: left;
    width: 260px;
    margin-left: 75px
}
.cat-tutor-po-block-right {
    display: block;
    float: right;
    width: 280px;
    margin-right: 55px
}
.cat-tutor-po-title {
    width: 250px;
    height: 28px;
    margin-top: 18px;
    padding: 5px 0 0 10px;
    background: url(../images/content/category-typingtutor-covers/protect-covers-po-info-title-bg.png)no-repeat
}
.cat-tutor-po-title h4 {
    font-size: 1.25em;
    font-weight: 700;
    color: #007236
}
.cat-tutor-po-info p {
    padding: 5px 0 0 10px;
    color: #007236
}
.tutor-bold {
    font-weight: 700
}
.tutor-indent {
    text-indent: 5em;
    text-align: right
}
.cat-tutor-po-tabular-left {
    display: block;
    float: left;
    margin-right: 8px
}
.cat-tutor-po-tabular-right {
    display: block;
    float: left;
    clear: right
}
.cat-screen-subtitle {
}
.cat-laptop-row1 .cat-screen-subtitle h2 {
    font-size: 1.5em!important;
    color: #0071bc!important;
    text-align: center
}
.cat-screen-pict {
    display: block;
    float: left;
    width: 480px;
    text-align: center;
    margin-top: 10px
}
.screen-protect-ben-1 {
    display: block;
    float: left;
    width: 125px;
    margin-right: 20px
}
.screen-protect-ben-2 {
    display: block;
    float: left;
    width: 157px;
    margin-right: 15px
}
.cat-screen-row2 {
    width: 718px;
    height: 252px;
    border-right: 1px solid #b2b2b2;
    background: url(../images/content/category-screen-protectors/bg-laptop-blue-screen.jpg)no-repeat
}
.cat-screen-rtcolumn-row1,
.cat-screen-rtcolumn-row2 {
    background: url(../images/content/category-laptop-covers/bg-laptop-category-rtcol.png)bottom repeat-x #e6e6e6
}
.cat-screen-highlight {
    display: block;
    float: left
}
.cat-screen-testamonial {
    width: 480px;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 15px;
    color: #fff;
    font-size: 2em;
    font-weight: 700;
    font-style: italic
}
.screen-image {
    float: left;
    color: #fff;
    font-size: 1em;
    margin-left: 20px;
    margin-top: 20px;
    width: 180px
}
.screen-image img {
    float: left
}
.cat-screen-rtcolumn-row1 {
    display: block;
    float: left;
    width: 223px;
    height: 154px;
    padding: 10px 5px 0 10px
}
.cat-screen-rtcolumn-row1 h3 {
    font-size: 1.5em!important;
    color: #0071bc!important
}
.cat-screen-rtcolumn-row1 p {
    font-size: .9em!important;
    line-height: normal!important;
    color: #666
}
.cat-screen-rtcolumn-spacer {
    display: block;
    float: left;
    width: 223px;
    height: 6px
}
.cat-screen-rtcolumn-row2 {
    display: block;
    float: left;
    width: 223px;
    height: 72px;
    padding: 10px 5px 0 10px
}
.cat-screen-rtcolumn-row2 h3 {
    font-size: 1.5em!important;
    color: #0071bc!important
}
.cat-screen-rtcolumn-row2 p {
    font-size: .9em!important;
    line-height: normal!important;
    color: #666
}
.row2-screen-bottom {
    width: 718px;
    height: 48px;
    border-left: 1px solid #b2b2b2;
    background: url(../images/content/category-laptop-covers/bg-laptop-category-middlebottom.png)top no-repeat
}
.cat-screen-footer {
    width: 718px;
    padding-bottom: 1.75em;
    background: url(../images/content/category-laptop-covers/bg-laptop-category-footer.png)bottom repeat-x #fff
}
.cat-screen-footer-title {
    text-align: center;
    margin-bottom: 25px;
    font-size: 1.9em;
    font-weight: 700;
    color: #0071bc!important
}
.screen-container {
    overflow: hidden
}
.screen-footer-leftcol {
    display: block;
    float: left;
    width: 350px
}
.screen-footer-leftcol-h3 {
    font-size: 1.2em;
    text-align: center;
    color: #0071bc!important;
    font-weight: 700
}
.screen-footer-p {
    font-size: 1em;
    padding-left: 45px;
    color: #666;
    line-height: 1.5em!important
}
.showcase-title3,
.showcase-title4 {
    padding-top: 10px;
    font-size: 2em;
    line-height: .9em
}
.screen-footer-p a {
    color: #666;
    font-weight: 700
}
.screen-footer-rightcol {
    display: block;
    float: right;
    width: 350px
}
.screen-footer-rightcol-h3 {
    font-size: 1.2em;
    text-align: center;
    color: #0071bc!important;
    font-weight: 700
}
.cat-screen-footer-rdyorder {
    padding-top: 1.5em;
    overflow: hidden
}
.cat-screen-rdyorder {
    display: block;
    float: left;
    width: 359px;
    text-align: center
}
.cat-screen-protect-footer {
    width: 718px;
    height: 100px;
    color: #666;
    font-size: 1.1em!important;
    padding-top: 2em
}
.screen-protect-footer-title {
    text-align: center
}
.screen-protect-footer-title h3 {
    text-align: center;
    font-size: 1.6em!important;
    color: #0071bc!important
}
.hdtv-head {
    padding: 8px 3px 0 0!important
}
.hdtv-head a {
    color: #fff;
    font-weight: 700!important
}
.cat-hdtv-row1 {
    width: 718px;
    height: 396px;
    display: block;
    margin-top: -5px;
    position: relative
}
.cat-hdtv-row2 {
    display: block;
    width: 718px;
    min-height: 360px;
    overflow: hidden
}
.cat-hdtvscreen-pict img {
    float: left;
    display: block;
    position: absolute;
    width: 718px;
    height: 396px
}
.cat-hdtvscreen-text {
    float: left;
    display: block;
    position: absolute;
    margin: 180px 0 0 26px;
    color: #fff;
    font-size: 12px
}
.hdtv-findsize-commercial {
    margin-top: 23px
}
.hdtv-findsize-commercial a {
    padding: 15px!important;
    border: 1px solid #fff;
    color: #fff;
    font-size: 14px;
    font-weight: 700
}
.hdtv-findsize-commercial a:hover {
    background: #042C6C
}
.hdtv-highlights {
    float: left;
    width: 206px!important;
    min-height: 340px;
    margin: 15px 5px!important;
    padding: 10px!important;
    border: 1px solid #A8A8A8!important;
    font-size: 100%
}
.hdtv-highlights img {
    width: 205px;
    height: 120px;
    margin: 10px auto 12px;
    border: 1px solid #666
}
.hdtv-highlights h3 {
    color: #0071bc;
    font-size: 16px;
    font-weight: 400
}
.hdtv-highlights-benefit {
    margin-top: 20px;
    color: #0071bc
}
.cat-hdtv-highlight {
    float: left;
    position: relative;
    display: block;
    width: 718px;
    height: 288px
}
.cat-home-content1,
.cat-home-content2,
.cat-home-content3,
.cat-home-content4 {
    padding-top: 20px;
    height: 290px
}
.cat-hdtv-highlight img {
    float: left;
    display: block;
    position: absolute
}
p.hdtv-contact {
    padding-top: 15px
}
.cat-hdtvscreen-cut {
    float: left;
    position: absolute;
    display: block;
    width: 214px;
    margin: 10px 5px 0 495px
}
#slider,
#slider2 {
    position: relative
}
.cat-hdtvscreen-cut h3 {
    font-size: 24px;
    font-weight: 400
}
.cat-hdtvscreen-cut a,
.showcase-title2,
.showcase-title3,
.showcase-title4,
ol.hdtv-screen-sizes-list li a {
    font-weight: 700
}
.hdtv-screen-sizes {
    width: 590px;
    margin: 0 auto
}
ol.hdtv-screen-sizes-list li {
    width: 590px;
    margin-bottom: 10px;
    padding: 8px 0;
    border-bottom: 1px dotted #000
}
.cat-home-row1 {
    width: 718px;
    color: #666;
    font-size: 1.2em!important;
    margin-top: -10px;
    background: url(../images/content/category-laptop-covers/bg-laptop-category-hdr.png)no-repeat
}
.cat-home-title {
    text-align: center
}
.cat-home-row1 .cat-home-title h1 {
    font-size: 3.3em!important;
    color: #0071bc!important;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 700
}
.cat-home-subtitle {
    text-align: center;
}
.cat-home-row1 .cat-home-subtitle h2 {
    font-size: 1.2em!important;
    color: #0071bc!important
}
.cat-home-content1 {
    background: url(../images/content/category-home-page/home-page-bg.jpg)no-repeat;
    width: 718px
}
.cat-home-pict {
    display: block;
    float: left
}
.cat-home-content2 {
    background: url(../images/content/showcase/protect-covers-showcase2-bg.png)no-repeat;
    width: 718px
}
.cat-home-pict2 {
    display: block;
    float: left;
    margin-left: 37px;
    margin-top: 25px;
    width: 189px
}
.cat-home-content3 {
    background: url(../images/content/showcase/protect-covers-showcase3-blue-bg.png)no-repeat;
    width: 718px
}
.cat-home-pict3 {
    display: block;
    float: left;
    margin-left: 19px;
    width: 224px
}
.cat-home-content4 {
    background: url(../images/content/showcase/protect-covers-showcase-iprotect-bg.jpg)no-repeat;
    width: 718px
}
.cat-home-pict4 {
    display: block;
    float: left;
    margin-left: 19px;
    width: 224px
}
.cat-home-rtcolumn {
    display: block;
    float: left;
    font-size: 1em;
    padding-top: 10px;
    width: 281px;
    color: #FFF
}
.cat-home-rtcolumn2 {
    display: block;
    float: left;
    font-size: 1em;
    padding: 10px 20px 0 15px;
    width: 457px;
    text-align: right;
    color: #fff
}
.cat-home-rtcolumn3,
.cat-home-rtcolumn4 {
    display: block;
    float: left;
    font-size: 1em;
    padding: 10px 20px 0 0;
    width: 455px;
    text-align: right
}
.home-indent {
    padding: 0 30px 0 10px;
    font-size: .9em
}
.cat-content-home-ben {
    display: block;
    float: left;
    width: 460px;
    text-align: center;
    font-size: .7em;
    color: #e6e6e6;
    margin-top: -3em
}
.showcase-link2,
.showcase-link3 {
    padding-top: 1.3em;
    float: right
}
.showcase-title2 {
    font-size: 2em;
    padding-top: 20px;
    line-height: .9em
}
.showcase-title3 {
    color: #0071bc!important
}
.screen-ad-body,
.sizes-column1,
.sizes-column2,
.sizes-column3,
.sizes-column4 {
    line-height: normal!important
}
.showcase-title-thin2 {
    font-weight: 400!important;
    color: #d6b7b2
}
.showcase-title-thin3 {
    font-weight: 400!important;
    color: #fff
}
.showcase-title-thin4 {
    font-weight: 400!important;
    color: #0071bc
}
.showcase-title-thick4 {
    color: #eb40c1
}
.showcase-body2,
.showcase-body3 {
    font-size: 1em;
    color: #fff
}
.showcase-body4 {
    font-size: 1em;
    color: #5a5a5a
}
.showcase-link2 a,
.showcase-link3 a {
    font-size: 1.2em!important;
    color: #fff!important
}
.showcase-link1 {
    font-size: .8em!important;
    padding: 1.5em 0 0 10px
}
.sizes-column1,
.sizes-column2,
.sizes-column3 {
    color: #FFF;
    padding-right: 10px
}
.showcase-link2 img {
    vertical-align: text-top
}
.showcase-link2 a {
    text-decoration: none
}
.showcase-link3 img {
    vertical-align: text-top
}
.showcase-link4 img {
    vertical-align: text-top
}
.showcase-link4 a {
    font-size: 1.2em!important;
    color: #5a5a5a!important
}
.cat-laptop-row1 .cat-universal-subtitle h2,
.cat-universal-content-ben h3 {
    font-size: 1.6em!important;
    color: #0071bc!important
}
.home-row2-bottom {
    width: 718px;
    height: 28px;
    margin-top: -20px
}
.cat-universal-subtitle {
    text-align: center;
    margin-top: -1.5em
}
.cat-universal-content-ben {
    display: block;
    float: left;
    width: 460px;
    vertical-align: top;
    margin-top: -2.5em;
    padding-left: 20px
}
.cat-universal-testamonial {
    display: block;
    float: left;
    width: 480px;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 5px
}
.cat-universal-testamonial h3 {
    color: #fff;
    font-size: 1.8em!important
}
.universal-image {
    display: block;
    float: left;
    width: 480px;
    font-size: .8em
}
.universal-image h3 {
    color: #fff!important;
    text-align: center
}
.sizes-column1 {
    display: block;
    float: left;
    width: 70px;
    margin-left: 40px
}
.sizes-column2 {
    display: block;
    float: left;
    width: 140px
}
.sizes-column3 {
    display: block;
    float: left;
    width: 70px
}
.sizes-column4 {
    display: block;
    float: left;
    width: 120px;
    padding-right: 10px;
    color: #FFF
}
.universal-row4-leftcol {
    width: 415px;
    padding-left: 30px;
    padding-right: 20px;
    display: block;
    float: left
}
.universal-row4-rightcol {
    display: block;
    float: right;
    width: 238px;
    text-align: center
}
.universal-row4-rightcol .h4 {
    color: #0071bc;
    font-weight: 700
}
.screen-ad-content {
    width: 720px;
    height: 208px;
    margin-bottom: 15px;
    background: url(../images/content/ads/screenprotector-ads-bg.png)no-repeat
}
.screen-ad-ltcolumn {
    display: block;
    float: left;
    width: 203px
}
.screen-ad-ltcolumn .flatpanel {
    padding-top: 13px
}
.screen-ad-ltcolumn .notebook {
    padding-top: 12px;
    padding-left: 21px
}
.screen-ad-rtcolumn {
    display: block;
    float: left;
    width: 517px
}
.screen-ad-title-1 {
    padding-left: 4.7em;
    padding-top: 3.4em
}
.screen-ad-title {
    font-size: 2.75em!important;
    font-weight: 700;
    color: #0071bc!important
}
.screen-ad-title-more {
    font-size: 2.75em!important;
    color: #b2b2b2
}
.screen-ad-title-2 {
    margin-top: -.35em
}
.screen-ad-subtitle {
    font-size: 1.8em!important;
    font-weight: 700;
    color: #0071bc!important
}
.screen-ad-subtitle-p {
    font-size: 1.8em!important;
    color: #b2b2b2
}
.screen-ad-subtitle-more {
    font-size: 1.8em!important;
    color: #0071bc!important
}
.screen-ad-body {
    font-size: 1em!important;
    color: #666
}
.screen-ad-reminder {
    font-size: 1em!important;
    font-weight: bolder;
    color: #0071bc!important
}
.cat-superior-row1-head {
    height: 12px;
    background-color: #dbf1fa
}
.cat-superior-subtitle {
    text-align: center;
    margin-top: -1.5em
}
.cat-home-row1 .cat-superior-subtitle h2 {
    font-size: 1.7em!important;
    color: #0071bc!important
}
.cat-superior-content1 {
    background: url(../images/content/ads/superior-quality-bg.jpg)no-repeat;
    width: 718px;
    height: 300px;
    padding-top: 20px
}
.cat-superior-ltcolumn {
    display: block;
    float: left;
    width: 359px;
    text-align: center
}
.superior-title {
    font-size: 1.3em;
    color: #fff;
    font-weight: 700
}
.superior-title-border {
    border: 1px solid #fff
}
.cat-superior-rtcolumn {
    display: block;
    float: left;
    width: 359px;
    text-align: center
}
.cat-superior-row2 {
    width: 718px;
    color: #666
}
.cat-superior-content2 {
    display: block;
    float: left;
    width: 259px;
    padding: 0 50px
}
.superior-h3 {
    font-size: 1.3em!important;
    font-weight: 700;
    color: #0071bc!important
}
.cat-superior-row3 {
    width: 618px;
    color: #666;
    padding: 0 50px
}
.superior-h2 {
    font-size: 1.7em!important;
    font-weight: 700;
    color: #0071bc!important;
    padding-top: 2em
}
.cat-superior-row4 {
    width: 718px;
    height: 47px;
    background: url(../images/content/ads/superior-quality-foot.jpg)no-repeat
}
.cat-freeoffer-row1 {
    width: 718px;
    margin-top: -10px
}
.cat-freeoffer-title {
    text-align: center
}
.cat-freeoffer-row1 .cat-freeoffer-title h1 {
    font-size: 3.4em!important;
    color: #0071bc!important;
    font-weight: 700
}
.cat-freeoffer-subtitle {
    text-align: center;
    margin-top: -1.5em
}
.cat-freeoffer-row1 .cat-freeoffer-subtitle h2 {
    font-size: 1.6em!important;
    color: #0071bc!important
}
.cat-freeoffer-content1 {
    width: 718px;
    height: 189px
}
.cat-freeoffer-row2 {
    width: 618px;
    padding-left: 100px;
    color: #666
}
.freeoffer-h3 {
    font-size: 1.3em!important;
    font-weight: 700;
    color: #0071bc!important
}
.freeoffer-row1 {
    margin-bottom: 20px
}
.freeoffer-row2 {
    margin-top: 30px
}
.freeoffer-tab {
    display: block;
    float: left;
    width: 150px;
    padding-left: 40px;
    font-size: 1.1em!important
}
.freeoffer-tab-last {
    display: block;
    float: left;
    width: 150px;
    padding-left: 40px;
    font-size: .8em!important;
    color: #C30;
    margin-bottom: 25px
}
.freeoffer-required {
    color: #C30
}
.freeoffer-field {
    display: block;
    float: left;
    margin-top: -4px;
    margin-bottom: 15px
}
.freeoffer-field-last {
    display: block;
    float: left;
    margin-top: -4px;
    margin-bottom: 25px
}
.freeoffer-form-bg {
    background-color: #ffffa0!important
}
.cat-freeoffer-success-content1 {
    width: 698px;
    height: 189px;
    padding-left: 20px;
    color: #666
}
.freeoffer-success {
    font-size: 2em;
    font-weight: 700;
    color: #360;
    padding-top: 30px
}
.freeoffer-error {
    font-size: 2em;
    font-weight: 700;
    color: #C30;
    padding-top: 30px
}
.cat-legal-row1 {
    width: 718px;
    margin-top: -10px
}
.cat-legal-row1 h3 {
    text-align: center;
    font-size: 1.7em;
    color: #666
}
.legal-title {
    padding-top: 20px;
    margin-bottom: 40px
}
.cat-legal-row1 p {
    color: #666;
    font-size: 1em!important;
    padding: 0 25px
}
.legal-last {
    font-size: .8em;
    padding: 0 25px
}
.cat-video-row1 {
    width: 718px;
    margin-top: -10px;
    background: url(../images/content/category-laptop-covers/bg-laptop-category-hdr.png)no-repeat
}
.cat-video-more-links {
    text-align: right;
    padding-right: 85px;
    padding-top: 20px;
    font-size: 1.1em
}
.cat-video-pipe {
    margin: 0 10px
}
.installation-videos-block {
    width: 720px;
    height: 291px;
    background: url(../images/content/video/video-thumbs-bg.jpg)no-repeat
}
.installation-videos-title {
    padding-left: 50px;
    font-size: 2.2em;
    padding-top: .75em;
    color: #666
}
.installation-videos-subtitle {
    padding-left: 50px;
    font-size: 1.2em;
    padding-top: .3em;
    color: #666
}
.installation-videos-thumbs-first {
    width: 186px;
    display: block;
    float: left;
    margin-left: 50px;
    margin-top: 40px;
    text-align: center
}
.installation-videos-thumbs {
    width: 186px;
    display: block;
    float: left;
    margin-left: 35px;
    margin-top: 40px;
    text-align: center
}
.video-thumb-title {
    margin-top: -4em;
    color: #666
}
#slider {
    overflow: hidden;
    width: 718px;
    height: 290px;
    margin: 0 auto 13px
}
#slider2 {
    overflow: hidden;
    width: 718px;
    height: 321px;
    margin: 0 auto
}
div.scroller {
    overflow: hidden;
    zoom: 1;
    width: 718px;
    height: 290px
}
div.scroller2 {
    overflow: hidden;
    zoom: 1;
    width: 718px;
    height: 321px
}
div.scroller .content,
div.scroller2 .content {
    padding: 0
}
div.scroller img,
div.scroller2 img {
    border: none
}
div.scroller div.section {
    float: left;
    overflow: hidden;
    width: 718px;
    height: 290px
}
div.scroller2 div.section {
    float: left;
    overflow: hidden;
    width: 718px;
    height: 321px
}
div.scroller div.content {
    float: left;
    width: 2878px
}
div.scroller2 div.content {
    float: left;
    width: 2872px
}
div.slidercontrolwr {
    position: absolute;
    right: 15px;
    top: 260px;
    width: 90px;
    height: 20px;
    padding-top: 3px;
    padding-left: 9px;
    background: url(../images/content/showcase/showcase-button-bg.png)no-repeat
}
.slidercontrol {
    list-style: none;
    margin: 0;
    padding: 0
}
.slidercontrol a {
    color: #aaa;
    filter: alpha(opacity=60);
    float: left;
    height: 14px;
    margin: 0 2px;
    opacity: .6;
    overflow: hidden;
    padding: 0;
    text-indent: -1000px;
    width: 14px
}
.slidercontrol a:hover {
    filter: alpha(opacity=100);
    opacity: 1
}
.sliderdescription.active,
div.sliderdescription:hover {
    background-color: #fff!important
}
.content .sliderdescription {
    background: url(../images/content/showcase/grid.gif)left top;
    color: #222;
    filter: alpha(opacity=50);
    font: 12px 700 Helvetica, sans-serif;
    left: 15px;
    opacity: .5;
    padding: 10px;
    position: relative;
    top: -100px;
    width: 720px
}
.content a {
    font: 12px 700 Helvetica, sans-serif
}
.cat-help-row1,
.cat-title-help h1 {
    font-family: Arial, Helvetica, sans-serif
}
.aprev {
    background: url(../images/content/showcase/aprev.gif)3px 3px no-repeat
}
.anext {
    background: url(../images/content/showcase/anext.gif)3px 3px no-repeat
}
.astop {
    background: url(../images/content/showcase/astop.gif)3px 3px no-repeat
}
.aplay {
    background: url(../images/content/showcase/aplay.gif)6px 3px no-repeat
}
.video-embed {
    padding-left: 100px;
    background: #fff
}
.no-style-covers {
    position: absolute;
    left: -9999px
}
.cat-help-row1 {
    width: 718px;
    font-size: 1.2em!important;
    margin-top: -10px
}
.cat-title-help {
    text-align: center
}
.cat-title-help h1 {
    font-size: 3.3em!important;
    color: #0071bc!important;
    font-weight: 700
}
.cat-subtitle-help {
    text-align: center;
    margin-top: -1.5em
}
.cat-subtitle-help h2 {
    font-size: 1.6em!important;
    color: #0071bc!important
}
.cat-help {
    margin-left: 20px;
    color: #b2b2b2
}
.cat-help-sections {
    margin-top: 2em
}
.help-sections {
    font-size: 1.2em!important;
    color: #b2b2b2!important
}
.search-ads {
    width: 720px
}
.search-screen-help {
    display: block;
    float: left;
    margin-right: 20px
}
.search-help {
    display: block;
    float: left
}
#return-policy h4 {
    margin-top: 3.25em;
    margin-left: 20px;
    color: #333
}
#return-policy li {
    color: #666
}
#return-policy .return-bold {
    font-weight: 700
}
.return-indent {
    margin-left: 40px
}
.return-indent-ol {
    margin-left: 60px
}
.webdesign {
    font-size: 9px
}
.help-dl-screen {
    font-size: 1.3em
}
.tooltips {
    display: none;
    float: right;
    z-index: 1;
    width: 308px;
    background-color: #fff;
    padding: 10px;
    border: 1px solid #CCC;
    font-size: .8em
}
.tooltips dt {
    margin-bottom: 5px
}
.header-top {
    margin-bottom: 10px
}
div#logo {
    float: left;
    width: 305px;
    margin: 0
}
.listing-type-grid .grid-row {
    display: block;
    overflow: visible;
    height: 100%
}
#checkout-step-shipping .name-firstname,
#checkout-step-shipping .name-lastname {
    display: inline-block;
    vertical-align: top;
}
#checkout-step-shipping .name-firstname label,
#checkout-step-shipping .name-lastname label {
    display: block;
}

